Bug 4380 - openssl missing
openssl missing
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-08-05 15:38 EDT by fdragon
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-08-29 12:34:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description fdragon 1999-08-05 15:38:45 EDT
OpenSSL is installed as a single binary in /usr/sbin as
/usr/sbin/openssl, but none of the support routines for
OpenSSL are installed. Not sure if installing OpenSSL
locally afterwards will fix this so that I can use the perl
Net:SSLeay module without breaking the secureweb-3.0 RPM.
Comment 1 Preston Brown 1999-08-29 12:34:59 EDT
when you say, "support routines," what are you referring to?  If you
are referring to headers, etc. needed to compile your own SSL-enabled
programs, then this is intentional; we are only allowed to include the
RSA encryption in the product we distribute, and have no license to
allow 3rd parties to use the RSA encryption routines in their own

Note You need to log in before you can comment on or make changes to this bug.